1. Home
  2. Browse
  3. span-lite

span-lite

v0.11.0#0Latest

span lite - A C++20-like span for C++98, C++11 and later in a single-file header-only library

Install

Run the following Vcpkg command to install the port.

Usage

Usage details are not available for this port.

Dependencies

See source

Version

v0.11.0#0

Publication

Supports

All

GitHub

martinmoene/span-lite492

Homepage

github.com/martinmoene/span-lite

Subtree

65b1ffa2ff

License

Complex license

Definition

Manifest